import 'dotenv/config';
import prisma from './lib/prisma';

async function main() {
  await prisma.aboutSection.updateMany({
    where: { lang: 'tr' },
    data: {
      badgeIkoTitle: 'Kitesurf',
      badgeIkoLabel: 'Okulu'
    }
  });

  await prisma.aboutSection.updateMany({
    where: { lang: 'en' },
    data: {
      badgeIkoTitle: 'Kitesurf',
      badgeIkoLabel: 'School'
    }
  });

  console.log('AboutSection DB updated successfully');
}

main().catch(console.error).finally(() => prisma.$disconnect());
